Subject: B3LYP instead of HF ESP charges !!!

From: Teodorico Ramalho <teo(at)epq.ime.eb.br>
Date: Fri, 08 Aug 2003 15:55:20 -0300

Dear CCls

Please, I would like to know if I can use B3LYP ESP charges from gas 
phase calculations to perform the free energy pertubation calculations.
Because, these would be fixed charges. As comented in many force fields 
development papers, usually HF ESP charges are better than B3LYP values 
because the former compensate the lack of charge polarization in 
condensed phase simulations.

Actually, I would like to justify the employ B3LYP ESP charges from gas 
phase calculations to perform free enrgy pertubation calculations.
Could anyone give me any information or reference on the subject?

Best wishes,

Tedorico